@charset "utf-8";
@import url("common.css");

/*Layer*/
html{overflow: scroll; overflow-x: hidden;}
body{width:100%;}
#wrap{width:100%;}
#container{width:100%;min-width:1220px; margin:auto;}
#footer{width:100%; background:#fff;}

/*header*/
.head{position:fixed; background:#fff; top:0px; z-index:999; width:100%;height:57px; border-bottom:1px solid #d3d3d3; margin:auto;}
.head .nav_head .nav{width:1200px; margin:auto;}
.head .nav_head .nav li{float:left; cursor:pointer;}
.head .nav_head .nav .logo{width:283px; margin-top:13px;}
.head .nav_head .nav .last{}


/*m11*/
.main1{width:100%; height:1182px; background:url(../images/m71_1_beg.jpg) top center no-repeat;}
.main1 .text1{width:1103px; margin:auto; position:relative;top:164px; text-align:center;}
.main1 .text1 .t1{margin-bottom:33px; position:relative; top:50px; opacity:0;}
.main1 .text1 .t2{margin-bottom:11px; position:relative; top:50px; opacity:0;}
.main1 .text1 .t3{margin-bottom:112px; position:relative; top:50px; opacity:0;}
.main1 .text1 .t4{opacity:0; width:527px; margin:auto;}
.main1 .text1 .t4 .title{width:110px; text-align:left;}
.main1 .text1 .t4 td{padding-bottom:10px;}
.main1 .text1 .t4 input{width:401px; height:28px; padding:5px; background:url(../images/m71/beg.png); border:1px solid #a8aaae;}
.main1 .text1 .t4 .wall{width:174px; margin-right:8px; padding:5px; height:38px; background:url(../images/m71/beg.png); border:1px solid #a8aaae;}
.main1 .text1 .t4 .money{width:170px;}
.main1 .text1 .t4 .qna{width:401px; height:218px; padding:5px; background:url(../images/m71/beg.png); border:1px solid #a8aaae;}
.main1 .text1 .t4 .walmoney{text-align:left; color:#fff; font-size:16px; font-weight:bold;}
.main1 .text1 #qnabtn{width:125px; height:58px; border:0px; background:none;}
.main1 .text1 .submit{text-align:center; padding-top:15px;}

.main2{overflow:hidden; width:100%; height:666px;}


.main3{overflow:hidden; width:100%; height:440px; background:#f5f5f5; padding-top:122px; text-align:center;}
.main3 .visitus{margin-bottom:50px;}
.main3 li{float:left; font-size:16px; text-align:left; height:41px;}
.main3 ul{clear:both; width:608px; margin:auto; color:#343434;}
.main3 .title{width:118px; font-weight:bold;}



/*footer*/
.foot{clear:both; overflow:hidden; width:1200px; padding-top:20px; padding-bottom:50px; text-align:center; margin:auto; }

.foot .copy{text-align:center;line-height:18px; font-size:12px; font-family:'Dotum'; color:#727272; }
.foot .copy .logo{margin-bottom:10px;}
.foot .copy .logo2{float:left; margin-bottom:24px;}
.foot .copy div{margin-top:23px;}
.foot  .btmTop{overflow:hidden; width:420px; margin:auto;}
.foot .first{margin-right:33px;}
#FtSns{margin-bottom:24px;}
#FtSnsList{width:100px; margin:0px auto;}
#FtSnsList li{float:left; width:30px; margin-left:10px;}
#FtSnsList li:first-child{margin-left:0px;}
#FtSnsList li img{width:100%;}